/* general ------------------------------------------------------------------ */

body {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	/* Sets default font size.
	   This odd value compensates for several browser bugs.
	   First, setting a default font size in percent (instead of em) eliminates
	   an IE/Win problem with growing or shrinking fonts out of proportion if
	   they are later set in ems in other elements. Additionally, some versions
	   of Opera will draw a default font-size of 100% too small compared to
	   other browsers. Safari, on the other hand, has a problem with a font-size
	   of 101%. Current "best" suggestion is to use the 100.01% value for this
	   property */
	font-size:100.01%;
	}
h1 {
	color: #000000;
	font-size: 0.9em;
	line-height: 0.8em;
	margin: 0.5em 0;
	padding: 0;
	}
h2 {
	font: bold 0.8em Arial, sans-serif;
	margin: 0;
	padding: 0.8em 0 0.2em 0;
	text-align: center;
	}

table {
  font-family: arial, sans-serif;
  font-size: 1em;
}

form { margin: 0; padding: 0; }
input, select, textarea {
	font: normal 1em Arial, sans-serif;
	color: #000000;
	margin-top: 0;
	}
textarea {
	overflow: auto;
	}

fieldset {
	border: 1px #CCCCCC solid;
	padding: 0.5em;
	}
legend {
	font: bold 0.8em Arial, sans-serif;
	color: #000000;
	}
hr {
	border:0;
	border-bottom: 1px solid #DFDFDF;
	height: 1px;
	margin: 0.5em 0; padding:0;
	}

/* defaults links ----------------------------------------------------------- */

a:link		{color: #003366; text-decoration: underline;}
a:visited	{color: #551A8B; text-decoration: underline;}
a:hover		{color: #666666; text-decoration: underline;}
a:active 	{color: #666666; text-decoration: none;}

/* banner ------------------------------------------------------------------- */

#banner { padding-bottom: 0.8em; }
#banner td {vertical-align: middle;}

.page_header_left {
	color: #FFFFFF;
	background-color: #FFCC33;
	font-size: 0.8em;
	width: 16%;
	}
.page_header_center {
	color: #FFFFFF;
	background-color: #000000;
	font: bold 1.3em Arial, sans-serif;
	}
.page_header_right {
	background-color: #000000;
	width: 52px;
	}

/* secondary_nav ------------------------------------------------------------ */

#secondary_nav {
	font-size: 0.8em;
	margin: 0 0 0.8em 0;
	}

/* client_rcd_summary ------------------------------------------------------- */

#client_rcd_summary {width: 48em;}

.client_rcd_identifier { margin: 0.8em 0; }
.client_rcd_identifier th {
	font: bold 0.75em Arial, sans-serif;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: right;
	vertical-align: top;
	padding: .2em;
	}
.client_rcd_identifier td {
	font: bold 0.75em Arial, sans-serif;
	color: #FF0000;
	text-align: left;
	vertical-align: top;
	padding: 0.2em;
	}

/* page_content ------------------------------------------------------------- */

#page_content {width: 748px;}
#page_content td { vertical-align: top; }

/* general_info_entry_form -------------------------------------------------- */

#general_info_entry_form { width: 36em; }

/* entry_form --------------------------------------------------------------- */

#entry_form { width: 38em; }

/* form_table --------------------------------------------------------------- */

.form_table {
	width: 100%;
	}
.form_table caption {
	background-color: #CCCCCC;
	margin: 0.8em 0 .5em 0;
	padding: .2em;
	text-align: left;
	font: bold 0.8em Arial, sans-serif;
	}
.form_table th {
	font: normal 0.8em Arial, sans-serif;
	width: 18em;
	text-align: left;
	vertical-align: top;
	padding: 0.2em;
	}
.form_table td {
	font: normal 0.8em Arial, sans-serif;
	text-align: left;
	vertical-align: top;
	padding: 0.2em;
	}

.form_table td table td,
.form_table td table td label,
.form_table td table td input {
	font: normal 1em Arial, sans-serif;
	}

/* data_table --------------------------------------------------------------- */

.data_table {
	width: 100%;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	margin: 0;
	text-align: center;
	empty-cells: show;
	}
.data_table caption {
	background-color: #EFEFEF;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	margin: 0;
	padding: 0.5em;
	text-align: center;
	font: bold 0.85em Arial, sans-serif;
	}
.data_table tr.selected td {
	background-color: #DFDFDF;
	}
.data_table th {
	font: bold 0.8em Arial, sans-serif;
	text-align: center;
	vertical-align: middle;
	padding: 0.2em;
	background-color: #EFEFEF;
	border: 1px solid #CCCCCC;
	}
.data_table td {
	font: normal 0.8em Arial, sans-serif;
	text-align: center;
	vertical-align: top;
	padding: 0.2em;
	border: 1px solid #CCCCCC;
	}


/* expense_form_table ------------------------------------------------------- */

.expense_form_table { margin: 0 0 0.8em 0; }
.expense_form_table caption {
	background-color: #FFFCCC;
	margin: 0; padding: 0.2em;
	text-align: left;
	font: bold 1em Arial, sans-serif;
	}
.expense_form_table th {
	font: normal 1em Arial, sans-serif;
	width: 14em;
	text-align: left;
	vertical-align: top;
	padding: 0.2em;
	}
.expense_form_table td {
	font: normal 1em Arial, sans-serif;
	width: 12em;
	text-align: right;
	vertical-align: top;
	padding: 0.2em;
	}
.form_table .expense_form_table td input {
	font: normal 1em Arial, sans-serif;
	}

.expense_totals_table {
	margin: 0 0 0.8em 0.5em;
	padding: 0;
	border-collapse: collapse;
	}
.expense_totals_table caption {
	background-color: #DFDFDF;
	border: 1px solid #CCCCCC;
	border-bottom: none;
	margin: 0 0 0 0.4em; padding: 0.2em;
	text-align: center;
	font: bold 1em Arial, sans-serif;
	}
.expense_totals_table th {
	background-color: #FFFCCC;
	border: 1px solid #CCCCCC;
	font: bold 0.9em Arial, sans-serif;
	width: 14em;
	text-align: right;
	vertical-align: middle;
	padding: 0.2em;
	}
.expense_totals_table td {
	border: 1px solid #CCCCCC;
	font: normal 1em Arial, sans-serif;
	width: 11em;
	text-align: right;
	vertical-align: top;
	padding: 0.2em;
	}
.expense_totals_table th.combined_totals {
	background-color: #DFDFDF;
	}
.form_table .expense_totals_table td input {
	font: normal 1em Arial, sans-serif;
	}

/* submit_buttons ----------------------------------------------------------- */

.submit_buttons {
	font: normal 1em Arial, sans-serif;
	text-align: right;
	margin: 0 0 0.8em 0;
	padding: 0;
	}	
.submit_buttons input {
	font: normal 0.8em Arial, sans-serif;
	color: #000000;
	padding: 0.2em 0.4em;
	}
.submit_buttons input.new_entry {float: left;}
.submit_buttons input.copy {
	float: left;
	margin-left: 0.8em;
	}

.submit_controls {
	margin: 0; padding: 0 0 0 0.5em;
	float: right;
	}
.submit_controls input {
	font: normal 0.8em Arial, sans-serif;
	color: #000000;
	margin-bottom: 0.3em;
	}

/* audit_fields ------------------------------------------------------------- */

.audit_fields {width: 48em;}
	
.audit_table {
	width: 100%;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	empty-cells: show;
	}
.audit_table caption {
	background-color: #CFCFCF;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	margin: 0.8em 0 0 0; padding: 0.3em;
	padding-left: 2em;
	text-align: left;
	font: bold 0.73em Arial, sans-serif;
	letter-spacing: 1px;
	}
.audit_table th {
	background-color: #EFEFEF;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	font: bold 0.73em Arial, sans-serif;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: center;
	vertical-align: top;
	padding: 0.2em;
	}
.audit_table td {
	background-color: #FFFFFF;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	font: normal 0.8em Arial, sans-serif;
	text-align: center;
	vertical-align: top;
	padding: 0.2em;
	}

/* sharing_selection_box ---------------------------------------------------- */

#sharing_selection_box {
	margin: 0; padding: 0;
	width: 14em;
	font: normal 0.8em Arial, sans-serif;
	float: right;
	}
#sharing_selection_box ul {
	list-style: none;
	margin: 0; padding: 0;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	background-color: #EFEFEF;
	}
#sharing_selection_box ul li {
	list-style: none;
	margin: 0; padding: 0.5em;
	border-bottom: 1px solid #CCCCCC;
	text-align: left;
	}

/* history_list ------------------------------------------------------------- */

#history_list {
	margin: 0; padding: 0;
	font: normal 0.8em Arial, sans-serif;
	float: right;
	width: 10.5em;
	background-color: #EFEFEF;
	border: 1px solid #CCCCCC;
	}
#history_list h2 {
	font: bold 0.9em Arial, sans-serif;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: center;
	margin: 0 auto; padding: 0.5em;
	}
#history_list ul {
	list-style: none;
	margin: 0 auto; padding: 0;
	}
#history_list ul li {
	list-style: none;
	margin: 0 auto; padding: 0;
	border-top: 1px solid #CCCCCC;
	text-align: center;
	}
#history_list ul li a {
	display: block;
	margin: 0;
	padding: 0.2em;
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	text-decoration: none;
	width: auto;
	color: #0000EE;
	}

#history_list ul li a:hover, #history_list ul li a.selected {
	background-color: #EFEFEF;
	}
#history_list ul li a.selected {
	background-color: #CCCCCC;
	border: 1px solid #EFEFEF;
	}

/* footer ------------------------------------------------------------------- */

#footer {
	margin:0; padding: 0.8em 0 2em 0;
	text-align: center;
	clear: both;
	}

/* validation_msg ----------------------------------------------------------- */

div.validation_msg_success {
	background-color: #BFFFC8;
	margin: 0 0 0.8em 0; padding: 1px;
	width: 48em;
	}
div.validation_msg_error {
	background-color: #FFBFBF;
	margin: 0 0 0.8em 0; padding: 1px;
	width: 48em;
	}
div.validation_msg_warning {
	background-color: #FFFFCC;
	margin: 0 0 0.8em 0; padding: 1px;
	width: 48em;
	}
div.validation_box {
	border: 1px solid #FFFFFF;
	margin: 0; padding: 0.5em;
	}
div.validation_box h2 {
	font: bold 0.8em Arial, sans-serif;
	text-align: left;
	margin: 0 0 0.8em 0; padding: 0;
	}
div.validation_box p {
	font: normal 0.8em Arial, sans-serif;
	text-align: left;
	margin: 0; padding: 0;
	}
div.validation_box li {
	font: normal 0.8em Arial, sans-serif;
	text-align: left;
	}
div.validation_msg_success div.validation_box {
	background-color: #BFFFC8;
	}
div.validation_msg_error div.validation_box {
	background-color: #FFBFBF;
	}
div.validation_msg_warning div.validation_box {
	background-color: #FFFFCC;
	}

/* nav_tabs ----------------------------------------------------------------- */

.nav_tabs {
	font: normal 0.87em Arial, sans-serif;
	text-align: left;
	margin: 1em 0 0 0;
	padding: 0.2em 0 0.25em 0;
	border-bottom: 2px solid #CFCFCF;
	background-color: #FFFFFF;
	}
.nav_tabs a {
	background: #EFEFEF;
	margin: 0 0 0 0.5em;
	padding: 0.2em 0.85em 0.25em 0.85em;
	text-decoration: none;
	color: #3F3F3F;
	border-left: 1px solid #DFDFDF;
	border-top: 1px solid #DFDFDF;
	border-right: 1px solid #DFDFDF;
	}
.nav_tabs a:hover {
	border-left: 1px solid #CFCFCF;
	border-top: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
	background-color: #DFDFDF;
	text-decoration: none;
	color: #000000;
	}
.nav_tabs .selected_tab {
	border-left: 1px solid #CFCFCF;
	border-top: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
	background-color: #CFCFCF;
	text-decoration: none;
	color: #000000;
	}

/* FastTracks List ---------------------------------------------------------- */

table.ft_table {
	margin: 1em auto;
	width: 25em;
	font: normal 1em Arial, sans-serif;
	empty-cells: show;
	}
table.ft_table td {
	font: normal 1em Arial, sans-serif;
	}
table.ft_table td.note {
	font: normal 1em Arial, sans-serif;
	}

/* referral tab ------------------------------------------------------------- */

#referral_history table.data_table tfoot {
	display: none;
	}
#referral_history .data_table form input {
	font: normal 1em Arial, sans-serif;
	color: #000000;
	padding: 0.2em 0.3em;
	}

/* selected services history ------------------------------------------------ */

#entry_history h2.agency_title {
	font: normal 0.9em Arial, sans-serif;
	padding: 0 0.2em; margin: 0;
	text-align: left;
	}
#entry_history h3.program_title {
	border: 1px solid #CCCCCC;
	background-color: #CFCFCF;
	font: bold 0.85em Arial, sans-serif;
	text-align: left;
	margin: 0.6em 0 0 0;
	padding: 0.2em 0.5em 0.25em 0.8em;
	}
#entry_history .program_group {
	border-left: 1px solid #CFCFCF;
	border-bottom: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
	padding: 0.6em 0.5em; margin: 0 0 1em 0;
	}
#entry_history h4 {
	background-color: #EFEFEF;
	border: 1px solid #CFCFCF;
	font: normal 0.8em Arial, sans-serif;
	text-align: left;
	margin: 0.6em 0 0 0;
	padding: 0;
	}
#entry_history .program_entry_title,
#entry_history .service_entry_title {
	font-weight: bold;
	color: #2B2A2A;
	}
#entry_history h4 a {
	text-decoration: none;
	color: #000000;
	display: block;
	padding: 0.3em 0.25em;
	}
#entry_history h4 a:hover {
	background-color: #CEDBE4;
	color: #000000;
	}
#entry_history .entry_group {
	border-left: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
	border-bottom: 1px solid #CFCFCF;
	margin: 0; padding: 0;
	}
#entry_history .data_table {
	margin: 0;
	border: none;
	border-collapse: collapse;
	}
#entry_history .data_table th {
	border: none;
	border-bottom: 1px solid #CFCFCF;
	background-color: #FFFFFF;
	padding: 0.6em 0.5em 0.35em 0.5em;
	font-weight: normal;
	vertical-align: middle;
	}
#entry_history .data_table td {
	border: none;
	border-top: 1px dashed #CFCFCF;
	background-color: #FFFFFF;
	padding: 0.3em 0.5em;
	vertical-align: middle;
	}

/* selected services detail ------------------------------------------------- */

.entry_detail_header {
	margin: 0 0 0.85em 0; padding: 0;
	font: normal 1em Arial, sans-serif;
	border: 1px solid #CFCFCF;
	background-color: #EFEFEF;
	width: 100%;
	}
.entry_detail_header .program_header th,
.entry_detail_header .program_header td {
	border-top: 1px solid #DFDFDF;
	}
.entry_detail_header .service_header th,
.entry_detail_header .service_header td {
	border-top: 1px solid #DFDFDF;
	}
.entry_detail_header th {
	font: normal 0.8em Arial, sans-serif;
	padding: 0.2em 0.2em 0.26em 0.4em;
	width: 6em;
	text-align: right;
	letter-spacing: 0.1em;
	background-color: #DFDFDF;
	}
.entry_detail_header td {
	padding: 0.2em 0 0.26em 0.5em;
	font: normal 0.8em Arial, sans-serif;
	text-align: left;
	}

#client_entry_detail {
	border: 1px solid #CFCFCF;
	margin: 0 0 0.85em 0;
	}
#client_entry_detail h2 {
	background-color: #EFEFEF;
	border-bottom: 1px solid #CFCFCF;
	font: bold 0.8em Arial, sans-serif;
	text-align: left;
	margin: 0;
	padding: 0.3em 0.25em;
	}
#client_entry_detail h2 .entry_id {
	float: right;
	font-weight: normal;
	}
#client_entry_detail .data_table {
	margin: 0;
	border: none;
	border-collapse: collapse;
	}
#client_entry_detail .data_table th {
	border: none;
	border-bottom: 1px solid #CFCFCF;
	background-color: #FFFFFF;
	padding: 0.6em 0.5em 0.35em 0.5em;
	font-weight: normal;
	vertical-align: middle;
	}
#client_entry_detail .data_table td {
	border: none;
	border-top: 1px dashed #CFCFCF;
	background-color: #FFFFFF;
	padding: 0.3em 0.5em;
	vertical-align: middle;
	}

#entry_detail_form .submit_controls input {
	width: 6.5em;
	}
#entry_detail_form table.entry_detail_form {
	margin-bottom: 1em;
	}
#entry_detail_form table.entry_detail_form th {
	font: normal 0.8em Arial, sans-serif;
	text-align: left;
	vertical-align: top;
	padding: 0.2em;
	width: 7em;
	}
#entry_detail_form table.entry_detail_form td {
	font: normal 0.8em Arial, sans-serif;
	text-align: left;
	vertical-align: top;
	padding: 0.2em 0.5em;
	}
#entry_detail_form .household_table caption {
	font-weight: bold;
	border: none;
	background-color: #FFFFFF;
	}
#entry_detail_form .household_table tr.available {
	background-color: #FFFFFF;
	}
#entry_detail_form .household_table tr.unavailable {
	background-color: #EFEFEF;
	}
#entry_detail_form .household_table th {
	font-weight: normal;
	}

/* selected services: entry search ------------------------------------------ */

#entry_search {
	margin-bottom: 1.3em;
	}
#entry_search table.ft_table {
	margin: 0 auto;
	}
#entry_search .form_table td table th {
	font: normal 1em Arial, sans-serif;
	width: auto;
	}

/* selected services: entry related ----------------------------------------- */

#entry_related h2.household_id {
	font: bold 0.8em Arial, sans-serif;
	border-bottom: 1px solid #CFCFCF;
	text-align: left;
	margin: 0 0 0.6em 0;
	padding: 0.3em;
	}
#entry_related h3 {
	background-color: #EFEFEF;
	border: 1px solid #CFCFCF;
	font: normal 0.8em Arial, sans-serif;
	text-align: left;
	margin: 0.6em 0 0 0;
	padding: 0;
	}
#entry_related h3 a {
	text-decoration: none;
	color: #000000;
	display: block;
	padding: 0.3em 0.25em;
	}
#entry_related h3 a:hover {
	background-color: #CEDBE4;
	color: #000000;
	}
#entry_related .entry_related_section {
	border-left: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
	border-bottom: 1px solid #CFCFCF;
	margin: 0; padding: 0;
	}
#entry_related .entry_related_section .data_table {
	margin: 0;
	border: none;
	border-collapse: collapse;
	}
#entry_related .entry_related_section .data_table th {
	border: none;
	border-bottom: 1px solid #CFCFCF;
	background-color: #FFFFFF;
	padding: 0.6em 0.5em 0.35em 0.5em;
	font-weight: normal;
	vertical-align: middle;
	}
#entry_related .entry_related_section .data_table td {
	border: none;
	border-top: 1px dashed #CFCFCF;
	background-color: #FFFFFF;
	padding: 0.3em 0.5em;
	vertical-align: middle;
	}
#entry_related .entry_related_section .data_table tr.sub_record td {
	border-top: none;
	padding-top: 0;
	}
#entry_related .submit_buttons input {
	padding: 0 0.5em;
	}

/* household  --------------------------------------------------------------- */

#household_form {
	margin: 0 0 1em 0;
	padding: 0.5em;
	border: 1px solid #CCCCCC;
	}

#household_form .additional_controls {
	text-align: right;
	vertical-align: middle;
	font: normal 0.8em Arial, sans-serif;
	border-bottom: 1px dotted #CCCCCC;
	padding-bottom: 0.4em;
	margin-bottom: 0.5em;
	}
#household_form .additional_controls input {
	color: #000000;
	margin-bottom: 0.3em;
	}
#household_form .additional_controls .pad {
	padding: 0 0.4em;
	color: #7F7F7F;
	}
#household_form .form_table {
	margin-top: 0.3em;
	width: 34em;
	}
#household_form .form_table th {
	width: 10em;
	padding-right: 0.5em;
	}

#household_form p {
	font: normal 0.8em Arial, sans-serif;
	margin: 0.3em 0;
	padding: 0;
	}

#edit_household_form {
	margin: 0; padding: 0.5em;
	}
#edit_household_form .form_table {
	margin-top: 0.3em;
	}
#edit_household_form .form_table th {
	width: 10em;
	}

table.household_table {
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	border-spacing: 1px;
	margin: 0 0 0.3em 0;
	width: 100%;
	text-align: center;
	empty-cells: show;
	}
table.household_table caption {
	text-align: left;
	font: bold 0.85em Arial, sans-serif;
	background-color: #EFEFEF;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	margin: 0;
	padding: 0.5em;
	}
table.household_table thead th {
	background-color: #EFEFEF;
	border: 1px solid #CCCCCC;
	vertical-align: middle;
	font: bold 0.8em Arial, sans-serif;
	padding: 0.2em;
	}
table.household_table tfoot td {
	text-align: left;
	padding: 0.4em;
	font: normal 0.8em Arial, sans-serif;
	}
table.household_table tfoot td p {
	margin: 0.3em 0;
	padding: 0;
	}
table.household_table tbody td {
	border: 1px solid #CCCCCC;
	vertical-align: top;
	font: normal 0.8em Arial, sans-serif;
	padding: 0.2em;
	}
table.household_table form input {
	font: normal 1em Arial, sans-serif;
	color: #000000;
	}
table.household_table tr.primary {
	background-color: #DFDFDF;
	}

#additional_hh_menu {
	border: 1px solid #CFCFCF;
	background-color: #EFEFEF;
	font: normal 0.85em Arial, sans-serif;
	text-align: left;
	margin: 0.8em 0 0 0;
	padding: 0.2em 0.2em 0.25em 0.2em;
	}
#additional_hh_a p {
	text-decoration: none;
	color: #000000;
	}
#additional_hh_a:hover p {
	background-color: #CEDBE4;
	color: #000000;
	}
#additional_households {
	border-right: 1px solid #DFDFDF;
	border-bottom: 1px solid #DFDFDF;
	border-left: 1px solid #DFDFDF;
	padding: 0.5em;
	}
#additional_households table.household_table {
	background-color: #EFEFEF;
	}
#additional_households table.household_table caption {
	font-weight: normal;
	}
#additional_households table.household_table tfoot {
	display: none;
	}

div#new_client_form table.form_table caption {
	background-color: #DFDFDF;
	}

/* misc --------------------------------------------------------------------- */

div#casemgt_recent_objectives {
	font: normal 1em Arial, sans-serif;
	border: 1px solid #CCCCCC;
	height: 15em;
	margin: 0 0 0.8em 0;
	padding: 0;
	overflow: auto;
	}
div#casemgt_recent_objectives .form_table {
	width: 100%;
	}
div#casemgt_recent_objectives .form_table caption {
	margin-top: 0;
	}
dfn {
	font-style: normal;
	border-bottom: 1px dotted #000000;
	}
acronym {
	font-style: normal;
	border-bottom: 1px dotted #000000;
	}
.hud_required {
	font-weight: bold;
	}
.invalid_msg {
	color: #FF0000;
	}
.minors_required {
	font-weight: bold;
	color: #FF0000;
	}
.note {
	color: #333333;
	font: normal 1em Arial, sans-serif;
	}
.none_found {
	font: normal 0.8em Arial, sans-serif;
	font-style: italic;
	text-align: center;
	margin: 0; padding: 0.5em;
	}
.attention {
	color: #0300DF;
	}
.anonymous {
	font-style: italic;
	}
.entry_id {
	padding-right: 0.3em;
	}
.entry_id a {
	text-decoration: none;
	padding-right: 0.5em;
	border-right: 1px solid #CCCCCC;
	}
.entry_id a:hover {
	text-decoration: underline;
	}
.expand_collapse {
	font: normal 0.85em Arial, sans-serif;
	float: left;
	margin: 0.3em 0 0 0; padding:0;
	border-left: 1px solid #CCCCCC;
	}
.expand_collapse a {
	text-decoration: none;
	margin: 0;
	padding: 0 0.4em;
	border-right: 1px solid #CCCCCC;
	}
th.name, td.name {
	text-align: left;
	}
th.hh_id, td.hh_id {
	text-align: left;
	}
.related_client {
	margin-left: 0.2em;
	padding-left: 18px;
	}
.client_alias {
	margin-left: 0.2em;
	padding-left: 18px;
	}
.primary_client {
	margin-left: 0.2em;
	padding-left: 18px;
	padding-bottom: 5px;
	background: url('/images/star_yellow.gif') top left no-repeat;
	}
.popup_note {
	display: block;
	margin: 0 auto;
	width: 15px; height: 15px;
	background: url('/images/sticky.gif') top left no-repeat;
	}
.hoh {
	display: block;
	margin: 0.3em auto 0 auto;
	width: 10px; height: 10px;
	background: url('/images/greencheck.gif') top left no-repeat;
	}
.hidden {
	display: none;
	}
.shown {
	display: block;
	}
.shown_inline {
	display: inline;
	}



/*                             field manager                                  */
/* general ------------------------------------------------------------------ */

#table_list h4 {
	background-color: #EFEFEF;
	border: 1px solid #CFCFCF;
	font: normal 1.0em Arial, sans-serif;
	text-align: left;
	margin: 0.6em 0 0 0;
	padding: 0;
}

#table_list h4 a {
	text-decoration: none;
	color: #000000;
	display: block;
	padding: 0.3em 0.25em;
}

#table_list h4 a:hover {
	background-color: #CEDBE4;
	color: #000000;
	cursor: pointer;
}

#table_list .table_title {
	font-weight: bold;
	color: #2B2A2A;
}

#table_list .table_section {
	padding: 0.3em 0.3em;
	border-width: 0px 1px 1px 1px;
	border-style: solid;
	border-color: #CFCFCF;
}


#table_list table { 
	border-collapse: collapse;
	font-size: 0.8em;
	margin: 0px auto 10px auto;
/*	width: 48em; */
  width: 95%;
}

#table_list td { 
	border: 1px solid #C0C0C0;
	text-align: center;
	padding: 3px ;
}

#table_list td.left { 
	text-align: left;
}

#table_list th { 
	background-color: #FFFFFF;
	text-align: center;
	font-family: Arial, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	cursor: default;
}

/*
#table_list td.greyed { 
	color: #A5A5A5;
}
*/

#table_list td.complex { 
	color: #909090;
	text-align: center;
	font-style: italic;
}

#table_list td.module { 
	color: #909090;
	text-align: center;
	font-style: italic;
}

#table_list td.addfield { 
	background-color: #CFCFCF;
	text-align: left;
	padding: 8px;
	cursor: default;
}

#table_list td.addfield .addbtn { 
	margin-right: 15px;
}

#table_list td.layout_glyph { 
	width: 75px;
}

#table_list tr { 
	cursor: pointer;
}

#table_list tr.system { 
	background-color: #EAEAEA;
}

#table_list tr.complex { 
	background-color: #FAFADA;
}

#table_list tr.module { 
	background-color: #FAFADA;
}

#table_list tr.custom { 
	background-color: #FFFFFF;
}

#table_list tr.hov { 
	background-color: #D0D0D0;
}

#table_list tr.sel { 
	background-color: #C0C0C0;
}

#table_list .multi { 
	font-style: italic;
	font-size: 0.8em;
}


.emph {
	font-weight: bold;
	font-size: 1.2em;
}

.bigemph {
	font-weight: bold;
	font-size: 1.5em;
}

/* __ Results ______________ */
.datatable {
        border-collapse: collapse;
        border: 1px solid #dddddd;
        margin: 0 1em 1em 0;
        padding: 0;
        }

.datatable th {
        font: normal 0.85em Arial;
        color: #333333;
        letter-spacing: 1px;
        text-transform: uppercase;
        text-align: center;
        padding: .5em;
        background-color: #e8e8e8;
        }

.datatable td {
        font: 0.9em Arial;
        color: #333333;
        padding: .5em;
        vertical-align: top;
        }

.datainfo {
        border: 1px solid #dddddd;
        margin: 1em 0;
        padding: .5em 1em;
        width: 50em;
        }
.datainfo legend {
        font-weight: bold;
        font-size: 1.1em;
        color: #444444;
        line-height: 1.1em;
        vertical-align: middle;
        }
